<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="Galerie">
		<message>
			<![CDATA[Galerie]]>
		</message>
		<fields name="request">
            <fieldset name="request" addfieldpath="/administrator/components/com_pixelcms_articles/models/fields">
                <field
                        name="articleId"
                        type="Galleries"
                        label="Wähle eine Gallerie"
                        description="Wähle eine Gallerie"
                        default=""
                >
                </field>
                <field name="show_gallery_desc"
                       type="radio"
                       default="0"
                       label="Gallerie Beschreibung anzeigen"
                       class="btn-group btn-group-yesno"
                       useglobal="true"
                >
                    <option value="1">JYES</option>
                    <option value="0">JNO</option>
                </field>
            </fieldset>
            <fieldset
                    name="images"
                    label="Bild Einstellungen"
            >
                <field
                        name="pixelcms_images_thumb_size"
                        label="Thumbnail Größe"
                        type="number"
                        min="100"
                        max="2000"
                        useglobal="true"
                />
                <field
                        name="pixelcms_images_preview_size"
                label="Lightbox Größe"
                        type="number"
                        min="500"
                        max="3000"
                        useglobal="true"
                />
            </fieldset>
		</fields>
	</layout>
</metadata>
